score:2

Accepted answer

well, apparently the eclipse version of the ubuntu repos (version: 3.8.0 build id: i20120502-2000) works terribly wrong with the given plugin for the version. not even the eclipse forums managed to answer this correctly.

i updated to eclipse 4.2 and installed the plugin for version 4.2 and now it seems to work properly.

guess it serves to show me a lesson: always go to the source.


Related Query

More Query from same tag